/*******************************************************************************
 * AkBank generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class AkBank extends Object
    native;

var() bool AutoLoad;
var() bool GenerateDefinition;
var transient bool IsLoaded;

// Export UAkBank::execLoadBank(FFrame&, void* const)
native function LoadBank();

// Export UAkBank::execUnloadBank(FFrame&, void* const)
native function UnloadBank();

defaultproperties
{
    AutoLoad=true
    GenerateDefinition=true
}